Markus Hitter <> writes:

>> The  <CommonCrypto/CommonHMAC.h> is in Mac OS X 10.6 .. 10.9,
>> but not in 10.4 (I don't know about 10.5).

Is this about platform dependency, or what the end user happens to
choose to install (in other words, is there an add-on users of 10.4
can choose to add, which allows them to use that header)?
To unsubscribe from this list: send the line "unsubscribe git" in
the body of a message to
More majordomo info at

Reply via email to